<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <include layout="@layout/forum_title_bar" />
        <android.support.v4.view.ViewPager android:id="@id/imagePager" android:background="@android:color/black" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </LinearLayout>
    <com.moji.emotion.CityIndexControlView android:id="@id/image_index_control" android:layout_width="fill_parent" android:layout_height="10.0dip" android:layout_marginBottom="2.0dip" android:layout_alignParentBottom="true" />
</RelativeLayout>